1748738960356
2598,2.3.0
6910,2.4.0
2587,2.2.0
21039,2.4.0
9798,2.2.0
12037,2.2.0
25,2.4.0
9923,2.2.0
2600,2.3.0
12626,2.4.0
27,2.3.0
11747,2.3.0
11365,2.4.0
19492,2.4.0
3949,2.2.0
17693,2.4.0
22749,2.2.0
9603,2.2.0
11332,2.2.0
12640,2.4.0
22160,2.4.0
41,2.3.0
22117,2.3.0
7370,2.4.0
10910,2.4.0
5699,2.0.0
19629,2.3.0
12959,2.4.0
20821,2.4.0
8562,2.2.0
11915,2.0.0
6386,2.2.0
7234,2.2.0
5820,2.4.0
10368,2.2.0
12722,2.4.0
11486,2.2.0
866,2.4.0
2956,2.2.0
22666,2.2.0
22667,2.2.0
11214,2.2.0
1660,2.4.0
2663,2.4.0
15275,2.4.0
22753,2.4.0
16767,2.4.0
10338,2.2.0
11212,2.2.0
1051,2.2.0
11213,2.2.0
19115,2.4.0
9611,2.4.0
4114,2.0.0
4384,2.4.0
10430,2.4.0
20457,2.3.0
1467,2.4.0
9462,2.4.0
22647,2.2.0
1806,2.0.0
11780,2.4.0
22726,2.4.0
14738,2.4.0
16282,2.3.0
1807,2.2.0
21770,2.2.0
1876,2.4.0
21769,2.2.0
18981,2.2.0
5688,2.2.0
20687,2.4.0
4793,2.4.0
8272,2.0.0
4586,2.4.0
7689,2.0.0
9016,2.3.0
22414,2.4.0
1904,2.2.0
6371,2.2.0
2035,2.4.0
11456,2.4.0
15537,2.4.0
21226,2.4.0
9134,2.4.0
4923,2.4.0
9467,2.2.0
6787,2.4.0
10193,2.0.0
20923,2.2.0
23715,2.4.0
18974,2.4.0
14628,2.3.0
2242,2.2.0
11886,2.2.0
8698,2.4.0
11004,2.4.0
20777,2.3.0
4710,2.2.0
5092,2.4.0
13208,2.4.0
11858,2.2.0
13487,2.0.0
17031,2.3.0
20774,2.4.0
2253,2.2.0
8328,2.4.0
2177,2.2.0
2178,2.2.0
2181,2.2.0
13236,2.3.0
11177,2.4.0
6337,2.2.0
6339,2.2.0
20990,2.4.0
16546,2.1.0
16542,2.0.0
